{
    "version": "1.0.0.4",
    "description": "Extension association program used mostly with scoop.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:F564D43563FC1CDE579083C63A0F5B612795A88C2D68C1A56E677C1CC97DC02F595FEC05EF3174EFEC803AF1C99256858A6C56394842939185B85CF73AE62C43",
    "url": "https://git.kunago.com/kunago/scoop-bucket/raw/master/programs/kunago_file_assoc/kunago_file_assoc-1.0.0.3.7z",
    "bin": [
        "kunago_file_assoc.exe",
        "kunago_file_assoc_admin.exe"
    ],
    "shortcuts": [
        [
            "kunago_file_assoc.exe",
            "Kunago file association"
        ],
        [
            "kunago_file_assoc_admin.exe",
            "Kunago file association (admin)"
        ]
    ]
}
